.bodyheader { font-family : arial; font-size : 24px}
.bodyheader-g { font-family : arial; font-size : 24px; color: #999999 }
.bodysubheader { font-family : arial; font-size : 17px; font-weight: bold }
.bodysubwhte  { color: #ffffff; font-weight: bold; font-size: 13px; font-family: arial }
.bodysubred  { color: #ffffff; font-weight: normal; font-size: 13px; font-family: arial }
.bodythinheader { font-family : arial; font-size : 13px }
.bodygreytitle { font-family : arial; font-size : 30px; font-weight: bold; color: #C0C0C0 }
.bodygreybold { font-family : verdana; font-size : 10px; font-weight: bold; color: #696969 }
.bodyprice { color: #787878; font-family : arial; font-size : 12px; font-weight: bold }
.bodytxtbig { font-family : arial; font-size : 17px }
.bodytxtxbig { font-family : arial; font-size : 30px }
.bodytxt { font-family : arial; font-size : 12px }
.bodytxthome { font-family : arial; font-size : 11px }
.bodytxtsm { font-family : arial; font-size : 10px }
.bodydetail { font-family : verdana; font-size : 11px }
.bodydetailsm { font-family : verdana; font-size : 9px }
.scherrfooter  { font-size: 10px; font-family: verdana }
.bodydetailbold { font-family : verdana; font-size : 10px; font-weight: bold }
.bodynamefooter { font-family : verdana; font-size : 13px; font-weight: bold }
.bodyaddressfooter { font-family : verdana; font-size : 13px }
.bodyphonetxt { font-family : arial; font-size : 20px }
.bodyrequiredfield { font-family : verdana; font-size : 13px; font-weight: bold; color: red }
		
a:active { text-decoration: none }
a:link { text-decoration: none }
a:visited { text-decoration: none }
a:hover { text-decoration: underline }

a.menu-main:active         { color: #f00; font-size: 15px; font-family: arial; font-weight: bold; font-style: normal; text-decoration: none   }
a.menu-main:link         { color: #f00; font-size: 15px; font-family: arial; font-weight: bold; font-style: normal; text-decoration: none   }
a.menu-main:visited         { color: #f00; font-size: 15px; font-family: arial; font-weight: bold; font-style: normal; text-decoration: none   }
a.menu-main:hover        { color: #414141; font-size: 15px; font-family: arial; font-weight: bold; font-style: normal; text-decoration: none   }
		
a.menu-in:active         { color: #000000; font-size: 15px; font-family: arial; font-weight: bold; font-style: normal; text-decoration: none   }
a.menu-in:link          { color: #000000; font-size: 15px; font-family: arial; font-weight: bold; font-style: normal; text-decoration: none   }
a.menu-in:visited         { color: #000000; font-size: 15px; font-family: arial; font-weight: bold; font-style: normal; text-decoration: none   }
a.menu-in:hover        { color: #414141; font-size: 15px; font-family: arial; font-weight: bold; font-style: normal; text-decoration: none   }

a.menu-tmain:active        { color: #787878;  font-size: 17px; font-family: arial; text-decoration: none }
a.menu-tmain:link        { color: #787878;  font-size: 17px; font-family: arial; text-decoration: none }
a.menu-tmain:visited        { color: #787878;  font-size: 17px; font-family: arial; text-decoration: none }
a.menu-tmain:hover        { color: #6699cc;  font-size: 17px; font-family: arial; text-decoration: none }
		
a.menu-tin:active         { color: #6699cc; font-size: 17px; font-family: Arial; text-decoration: none }
a.menu-tin:link          { color: #6699cc; font-size: 17px; font-family: Arial; text-decoration: none }
a.menu-tin:visited         { color: #6699cc; font-size: 17px; font-family: Arial; text-decoration: none }
a.menu-tin:hover        { color: #6699cc;  font-size: 17px; font-family: arial; text-decoration: none }

a.footer:active         { color: #ffffff; font-size: 15px; font-family: Arial; text-decoration: none }
a.footer:link         { color: #ffffff; font-size: 15px; font-family: Arial; text-decoration: none }
a.footer:visited         { color: #ffffff; font-size: 15px; font-family: Arial; text-decoration: none }
a.footer:hover        { color: #ffffff;  font-size: 15px; font-family: arial; text-decoration: underline }
